DX200
{
DIALOG_JOB
	{
	TOP=149
	LEFT=1920
	BOTTOM=149
	RIGHT=1920
	}
DIALOG_POSITION
	{
	TOP=45
	LEFT=1693
	}
DIALOG_PENDANT
	{
	TOP=149
	LEFT=1920
	}
DIALOG_VIO
	{
	TOP=149
	LEFT=1920
	}
DIALOG_VARIABLE
	{
	TOP=149
	LEFT=1920
	BOTTOM=149
	RIGHT=1920
	}
}

